Bug 6480 - После изменения таблицы разделов ядро не перечитывает новую таблицу
: После изменения таблицы разделов ядро не перечитывает новую таблицу
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libevms)
: unstable
: all Linux
: P5 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-04-11 10:17 by
Modified: 2007-04-06 15:56 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-11 10:17:11
Цитирую письмо из devel@:"
После установки загрузчика, появилось сообщение
fsck.ext3: No such device or address while trying to open /dev/hda7
хотя раздел был отформатирован и на него была
установлена система."

поиск ioctl в исходниках libevms показал отсутствие вызова BLKRRPART.
------- Comment #1 From 2006-12-16 21:13:08 -------
На маинтейнера...
------- Comment #2 From 2007-04-06 15:25:08 -------
на мантейнера
------- Comment #3 From 2007-04-06 15:37:19 -------
evms создаёт devmapper'ные разделы.
blkrrpart делается в другом месте (конкретно -- в биндингах
к libevms, используемых alterator-vm)
------- Comment #4 From 2007-04-06 15:56:02 -------
ну значит impossible.

closed.